> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cocoondata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# <access-service>/api/v1/i18n/bundles

## URL structure&#x20;

```text theme={null}
https://access-service.xy-company.com/api/v1/i18n/bundles
```

## Supported methods and overview&#x20;

* `GET` - retrieves a list of internationalisation (i18n) bundles which are currently available (i.e. 'supported') on the Covata Platform.

> [!NOTE]
>
> This method takes no parameters.

## Detailed description&#x20;

This API endpoint retrieves a list of i18n bundles which are currently available (i.e. 'supported') on the Covata Platform.

These are i18n bundles which either are built in or have been uploaded to the Covata Platform.

## Supported roles and conditions&#x20;

This request does not require any [authentication or authorisation](/3.5/api/authentication-and-authorisation.md) through a Covata user account.

## Required headers&#x20;

No additional headers are required for submission with this request. This request does not require an access (i.e. `Bearer`) token.

## Returns&#x20;

If the request succeeded, then an HTTP response status `200 OK` is returned.

For successful requests only, a JSON-formatted response containing the following members is also returned:

* **items** - .

  * **localeCode** - .
  * **displayDescription** - .
* **offset** - .
* **count** - . \

  **Example:**

  ```json theme={null}
  {
      "items": [{
          "localeCode": "de_de",
          "displayDescription": "Deutsch (Deutschland)"
      }, {
          "localeCode": "en_gb",
          "displayDescription": "English (UK)"
      }, {
          "localeCode": "en_us",
          "displayDescription": "English (US)"
      }],
      "offset": "0",
      "count": "3"
  }
  ```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.